@import url(../fonts/DIN/stylesheet.css);
/* @import url(../fonts/ProximaNova/stylesheet.css);*/

body {
    font-family: 'proxima-nova' !important;
    background-color: #ffffff;
    color: #4d4d4d;
}

dl {
    margin: 0px;
}
img {
    max-width: 100%;
    height: auto !important;
}

.side-add {
    padding: 0;
    border: 0;
    border-radius: 0;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    background-color: white;
}
.side-padding {
    padding-right: 10px;
}
#mod-search-searchword {
    width: 100px;
    border-radius: 0;
    height: 20px;
    padding: 5px;
    box-sizing: border-box;
    border: 0;
    vertical-align: top;
}
label.element-invisible {
    display: none;
}
.navbar-default {
    background-color: transparent;
    border: 0;
    min-height: 0;
    margin: 0;
    padding: 0;
}
.navbar-collapse {
    margin: 0;
    padding: 0;
    border-top: 0;
    box-shadow: none;
    max-height: 580px;
}
.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
    color: black;
    border-radius: 0;
}

.search-button {
    background-color: #cccccc;
    border: none;
    color: white;
    height: 20px;
    margin-left: -5px;
    padding-left: 10px;
    padding-right: 10px;
}


.blog-featured .items-leading, .feature .items-row .item{
    padding-left: 0px;
    padding-right: 0px;
    color:#000;
}

.blog-featured .items-row {
    padding:30px 0px 0px 0px;
}

.blog-featured .items-row:last-child {
    padding-bottom: 80px;
}

.blog-featured .category-name{
    font-size: 14px !important;
    font-family: 'Open Sans';
    padding: 0px 10px 10px 0 !important;
    margin: 0 0 10px 0 !important;
    text-shadow: 0 1px 0 #fff;
    line-height: normal !important;
    text-transform: uppercase;
}

.blog-featured .item-title{
    vertical-align: top;
    font-family: 'Merriweather', Georgia, serif;
    font-size: 22px;
    line-height: 120%;
    margin-bottom: 5px;
    font-weight: normal;
}

.blog-featured  h1{
    font-size: 14px !important;
    font-family: 'Open Sans';
    color: #000;
    padding: 10px 10px 10px 0 !important;
    margin: 0 0 10px 0 !important;
    text-shadow: 0 1px 0 #fff;
    line-height: normal !important;
}
.blog-featured .items-row{
    padding-left : 0px;
}
.blog-featured .item-image{
    width: 57%;
}
.blog-featured .item-image img{
    padding-right:30px;
    float:left;
    position:relative;
    width: 425px;
}

.search legend{
    border:  0;
}
.search .counter{
    padding-top: 20px;
    border-bottom: 1px solid #e5e5e5;
}

.search .search-results .result-created{
    padding-bottom: 20px;
    font-style: italic;
}

.search .controls .radio, .search .ordering, #ordering_chzn , .search .limit {
    display:inline-block;
    margin:0px;
    padding-right: 10px;
    padding-left:20px;
}
.search .ordering{
    padding-left:30px;
}

#ordering_chzn{
    padding-left: 5px;
    padding-right:30px;
    width:150px !important;
}

.nav-pills > li > a {
    -webkit-border-radius:0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    padding-top: 13px;
    padding-bottom: 10px;
    padding-left: 11px;
    padding-right: 11px;
    text-transform: uppercase;
    font-size: 15px;
    color: #8E9090;
    background-color: transparent;
    line-height: 100%;
    font-weight: 500;
}
.nav-pills > li > a:hover,
.nav-pills > li > a:focus {
    text-decoration: none;
    background: transparent;

}

.nav-pills > li:first-child > a {
    padding-left: 0px;
}

.nav-pills > li > a
.nav-pills > li.active > a {
    color: #ffffff;
    background-color: transparent;
    line-height: 180%;
}

.search > form {
    margin-bottom: 10px;
}
.navigation a {
    color:white;
}
.module-bordered {
    border: 1px solid #E0E0E0;
    padding: 30px;
    height: 280px;
    box-sizing: border-box;
}

.footer h3.page-header {
    font-size: 13px;
    color: #e6e6e6;
    text-transform: uppercase;
    border-bottom: 0;
    margin-bottom: 47px;
    font-weight:bold;
    margin-top: 80px;
}
.module {
    margin-bottom: 25px;
    padding-left: 0px
}

.module.small-bottom  {
    margin-bottom: 40px;
}

.sidebar .module:last-child {
    margin-bottom: 0px;
}

.header {
    margin-top: 15px;
    margin-bottom: 15px;
}


.header-right {
    float: right;
}
.header-right p{
    margin : 0px;
}

.header-menu{
    /* padding-right: 0px; */
}
.header-search{
    padding-left : 0px;
    padding-right : 0px;
    width:15.7%;
}

.page-header{
    margin:0 0 20px;
}
.page-header h1{
    margin-top: 0;
    font-size: 22px;
    color : #333333;
    font-weight: 600;
    line-height: 145%;
    font-family: 'Merriweather', Georgia, serif;
}

.brand {
    margin-top: 22px;
    float: left;
}
.moduletable {
    margin-bottom: 30px;
}

.footer-wrapper {
    background-color: #F1F1F1;
    padding-top: 30px;
    padding-bottom: 30px;
    color: #b3b3b3;
    font-size: 12px;
}
.border {
    padding-top: 30px;
    padding-bottom: 30px;
    border-top: 1px solid #f9f9f9;
    border-bottom: 1px solid #f9f9f9;
}
.item-image img {
    width: 100%;
}

.item-page .page-header {
    padding-bottom: 0;
    margin: 0;
    border-bottom: 0;
}
.item-page .page-header h2 {
    margin:0;
    margin-bottom: 15px;
}
.item-page .item-image {
    padding-bottom: 35px;
}
.items-leading .page-header h2 {
    margin:0;
    font-size: 44px;
    margin-bottom: 15px;
}
.items-leading .page-header h2 > a {
    color: #0b2228;
    font-weight: bold;
}
.items-leading .page-header {
    padding-bottom: 0;
    margin: 0;
    border-bottom: 0;
}
.items-row .page-header h2 {
    margin:0;
    font-size: 30px;
    margin-bottom: 35px;
    margin-top: 35px;
}
.items-row .page-header h2 > a {
    color: #0b2228;
    font-weight: bold;
}
.items-row .page-header {
    padding-bottom: 0;
    margin: 0;
    border-bottom: 0;
}
.img_caption.none {
    width: 100% !important;
}

.readmore a {
    color: #0b2228;
}

.relateditems, .relateditems a{
    color : #4d4d4d;
}
.relateditems, .relateditems li{
    list-style: none;
    margin-left: 0px;

}

.relateditems, .relateditems li:before{
    content: ">";
    -webkit-padding-start: 0px;
}

.nav-tabs > li > a {
    color: #262626;
}
.search form {
    margin: 0;
}
.leading-article h2.item-title {
    margin-top: 10px;
}
.footer-wrapper a {
    color: #b3b3b3;
}
.footer-wrapper a:hover, .footer-wrapper a:focus {
    color: #2a6496;
}
.fullheader {
    background-color: #ffffff;
}
.menu-button {
    height: 50px;
    width: 65px;
    background-color: white;
    border: 0;
    display: none;
}

.nav.menu.nav-pills {
    padding-top: 23px;
    padding-bottom: 25px;
}
div.mod-languages {
    margin: 8px 0 31px 0;
    float: right;
}
div.mod-languages a {
    font-size: 12px;
    font-weight: 100;
    line-height: 14.4px;
    text-transform: uppercase;
    display: inline-block;
}

div.mod-languages li.lang-active a {
    font-weight: 700;
}

.dark {
    background-color: #262626;
    color: white;
}
.dark .module {
    margin-bottom: 0;
    padding-top: 167px;
    padding-bottom: 167px;
}
.verylightgrey {
    background-color: #f9f9f9;
}

table{
    border: 1px solid #F2F2F2;
}

.pub{
    width: 100%;
}

.pub img, .pub-side img, .last-news-side{
    padding-right: 30px;
    padding-left: 30px;
}

.pub .big-img{
    padding-bottom : 40px;
    padding-top:15px;
}


.pub .small-img-last{
    padding-bottom: 35px;
}

.pub-side .first{
    padding-top: 20px;
    padding-bottom: 11px;
}

.pub-side .last{
    padding-bottom: 40px;
}

.top-stories{
    background-color: #F2F2F2;
    width: 100%;
    height: auto;
}

.top-stories .page-header, .last-news .page-header{
    border: 0;
    margin : 0px;
    padding: 35px 0px 0px 35px ;
    text-transform: uppercase;
    font-weight: normal;
    color: #000;
    font-family: 'Open Sans';
    font-size: 16px;
}

.last-news .page-header{
    padding: 0px 0px 20px 0px;
}

.last-news .slick-slide img{
    max-height: 477px !important;
}

.last-news .slider-content{
    width: 100% !important;
}


.last-news-side{
    background: #F4F4F4;
}

.last-news-side .minifrontpage-default{
    padding-top:0px;
    padding-bottom: 30px;
}

.sidebar .last-news-side .page-header{
    margin: 0px;
    padding: 30px 0px 30px 0px;
    font-family: 'Open Sans', sans-serif;
    font-size:13px;
    letter-spacing: 0px;
    font-weight: normal;
}

.last-news-side .minifrontpage-default .mfp-introtitle{
    font-size: 15px;
}

.last-news-side .minifrontpage-default .mfp-table-cell-inner .mfp-img-left, .last-news-side .minifrontpage-default .mfp-table-cell-inner {
    margin-right: 0px;
}

.last-news-side .minifrontpage-default .mfp-table-cell-inner .mfp-img-left{
    padding-top: 40px;
    padding-bottom: 20px;
}
.last-news-side .minifrontpage-default .mfp-table-row:first-child .mfp-table-cell-inner .mfp-img-left {
    padding-top:0px;
}

.footer-top {
    background-color: #b3b3b3;
    padding-top: 30px;
    padding-bottom: 30px;
}
.footer-top .module {
    margin: 0;
}
.footer-top .module p {
    margin: 0;
}

.footer .module,
.footer-links a {
    color:#fff;
    font-size:14px;
    font-weight: 100;
    line-height: 24px;
    margin: auto;
    width: 100%;
}

.footer .module {
    padding: 50px 0 0 0;
}

.footer .module .title-foot{
    text-transform:uppercase;
}

.footer .module .text-foot{
    color:#8E9090 !important;

}

.no-padding {
    padding: 0;
    padding-right: 6px;
}

.inputbox {
    margin-bottom: 10px;
}


.social-top a {
    width: 35px;
    height: 35px;
    color: transparent;
    display:inline-block;
}

.social-top a:hover {
    color: transparent;
}

.social-top a.facebook {
    background: transparent url('../img/social-top/facebook.png') no-repeat center center;
}

.social-top a.facebook:hover {
    background: transparent url('../img/social-top/facebook-hover.png') no-repeat center center;
}

.social-top a.twitter {
    background: transparent url('../img/social-top/twitter.png') no-repeat center center;
}

.social-top a.twitter:hover {
    background: transparent url('../img/social-top/twitter-hover.png') no-repeat center center;
}

.social-top a.google {
    background: transparent url('../img/social-top/google.png') no-repeat center center;
}

.social-top a.google:hover {
    background: transparent url('../img/social-top/google-hover.png') no-repeat center center;
}
.social-top a.linkedin {
    background: transparent url('../img/social-top/linkedin.png') no-repeat center center;
}
.social-top a.linkedin:hover {
    background: transparent url('../img/social-top/linkedin-hover.png') no-repeat center center;
}
.social-top a.pinterest {
    background: transparent url('../img/social-top/pinterest.png') no-repeat center center;

}
.social-top a.pinterest:hover {
    background: transparent url('../img/social-top/pinterest-hover.png') no-repeat center center;

}

.social-top a.instagram {
    background: transparent url('../img/social-top/instagram.png') no-repeat center center;
}
.social-top a.instagram:hover {
    background: transparent url('../img/social-top/instagram-hover.png') no-repeat center center;
}

.text-right.search {
    display: inline-block;
    position:relative;
}

.social-top {
    display:-webkit-box;
    padding: 25px 0px 0px 0px;
    float: right;
}


span.search {
    width: 35px;
    height: 30px;
    position:absolute;
    top:45%;
    right: 0;
    background: transparent url('../img/social-top/search-top.png') no-repeat center center;
}

span.search:hover {
    cursor: pointer;
}

.social-bar{
    padding-right : 0px;
    padding-left : 0px;
    width:16.4%;

}

.mod-search-searchword {
    background: transparent;
    font-size: 12px;
    font-weight: 100;
    line-height: 14.4px;
    color: #ccc;
    border: none;
    border: solid 1px #e6e6e6;
    -webkit-appearance: none;
    -webkit-border-radius: 1px;
    -moz-border-radius: 1px;
    border-radius: 1px;
    width: 217px;
    height: 30px;
    outline: none;
    display: inline-block;
    padding: 7px 30px 7px 15px;
    z-index: -1;
    cursor: text;
}

#searchForm button.hasTooltip{
    padding: 4px 10px 5px 10px;
}
#search-searchword{
    border-radius: 4px;
}
.nav-pills > li + li {
    margin-left: 0px;
}


div.row > div.col-md-4 > div.sidebar{
    padding-left :0px;
    padding-right: 0px;
}


.lnd_introtxt p {
    margin-bottom: 0px;
    font-size: 12px !important;
    color: #ffffff !important;
    line-height: 125%;
    letter-spacing: 1px;
    padding-right: 20px;
}

.lnd_head img {
    margin: 0px !important;
}

.about {
    color: #4d4d4d;
    font-size: 14px;
    letter-spacing: 0.5px;
    line-height: 145%;
}
span.lndcategory {
    display: block;
    font-family: 'Raleway', sans-serif;
    font-size: 10px;
    line-height: 125%;
    font-weight: bold;
    letter-spacing: 1.5px;
    margin-bottom: 5px;
    text-transform: uppercase;
}


.div_lnd_item.single {
    background: #ffffff;
    color: #4d4d4d;
}


.leading-0 .div_lnd_item.single .lnd_head {
    padding-top:20px;
}

.div_lnd_item.single .lnd_head .lndcategory {
    position: absolute;
    bottom: 15px;
    padding-left: 20px;
    padding-right: 20px;
    padding-top: 10px;
    padding-bottom: 10px;
    line-height: 90%;
    font-size: 11px;
    font-family: "Raleway",sans-serif;
    font-weight: bold;
    letter-spacing: 1.5px;
}




.lndreadmore, .lndreadmore:hover {
    font-size: 12px;
    font-weight: 500;
    letter-spacing: 1px;
    line-height: 165%;
    margin-top: 20px;
    display: inline-block;
    color : #4d4d4d;

}

.lnd_introdate {
    line-height: 165% !important;
    font-family: 'Source Sans Pro', sans-serif;
    font-size: 12px !important;
    letter-spacing: 0.5px;
    font-weight: 600;
}

.bt-introtext h1, .bt-introtext .h1{
    margin: 0 0 10px 0;
    font-size: 14px !important;
    line-height:normal;
}


#pos-21{
    padding-right: 7px;
}

#pos-22{
    padding-left:7px;
}
.latest-news {
    margin-bottom: 30px;
}

.latest-news > .row:last-child .col-sm-6 .div_lnd_item, .latest-news > .row:last-child .col-sm-12 .div_lnd_item  {
    margin-bottom: 0px;
}



.slides_control .slide{
    width: 100% !important;

}

.footer-social {
    padding-bottom: 70px;
    background: transparent url('../img/social-footer/border.png') repeat-x center bottom;
}

.footer-social a.social-icon {
    display: inline-block;
    width: 40px;
    height: 40px;
    margin-left: 20px;
    color: transparent;
    transition: all 0.2s;
}

.footer-social a.facebook {
    background: transparent url('../img/social-footer/facebook.png') no-repeat center center;
}

.footer-social a.twitter {
    background: transparent url('../img/social-footer/twitter.png') no-repeat center center;
}

.footer-social a.google {
    background: transparent url('../img/social-footer/google.png') no-repeat center center;
}

.footer-social a.facebook:hover {
    background: transparent url('../img/social-footer/facebook-hover.png') no-repeat center center;
}

.footer-social a.twitter:hover {
    background: transparent url('../img/social-footer/twitter-hover.png') no-repeat center center;
}

.footer-social a.google:hover {
    background: transparent url('../img/social-footer/google-hover.png') no-repeat center center;
}

.footer {
    background: #3957a0;
    color: #e6e6e6;
    width:100%;
    left:0px;
    bottom:0px;
}


a:hover {
    font-weight: 700;
    text-decoration: none;
}

.footer a:hover {
    color: #fff !important;
    font-weight: 700;
    text-decoration: none;
}

.powered-by {
    font-size: 11px;
    color: #fff;
    letter-spacing: 0px;
    line-height: 24px;
    padding-top: 30px;
    margin:0;
}

.footer .footer-links {
    padding-left: 60%;
}


.footer .footer-links ul {
    list-style:none;
}

.footer .follow {
    font-size: 10px;
    font-family: 'Montserrat', sans-serif;
    letter-spacing: 1px;
    color: #ffffff;
}

.slider-article {
    padding-left: 30px;
    padding-right: 20px;
    padding-top: 50px;
}

.module.small-margin {
    margin-bottom: 80px;
}

.module.no-margin {
    margin-bottom: 0px;
}

.bt-image-link {
    display: block;
    position:relative;
}

.bt-cs .bt-inner .overlay {
    position: absolute;
}

.mfp-table-cell-highlight a {
    position: relative;
}

.readmore-overlay {
    opacity: 0;
    transition: all 0.2s;
    position: absolute;
}

.mfp-table-cell-highlight a:hover .readmore-overlay {
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(51, 51, 51, 0.6);
    opacity: 1;
    transition: all 0.2s;
}

.module.social-buttons{
    margin: 0;
}

.article-share {
    margin: 0;
    padding: 40px 0px 40px 0px;
    list-style-type: none;
}

.lnd_introtxt h1, .lnd_introtxt p{
    font-size: 18px !important;
    font-weight: 100;
    line-height: 25px !important;
    text-align: justify;
}

.lnd_introtxt h1, .lnd_introtxt p{
    color : black !important;
    letter-spacing : 0px;
    padding-right:0px;
    margin: 0 0 15px 0;
}

p.readmore {
    margin:0;
}

.article-share div a.facebook {
    background: transparent url('../img/article/facebook.png') no-repeat left center;
}

.article-share div a.twitter {
    background: transparent url('../img/article/twitter.png') no-repeat left center;
}

.article-share div a.google {
    background: transparent url('../img/article/google.png') no-repeat left center;
}
.article-share div a.pinterest {
    background: transparent url('../img/article/pinterest.png') no-repeat left center;
    cursor: pointer !important;
}

.article-share div a.linkedin {
    background: transparent url('../img/article/linkedin.png') no-repeat left center;
}

.article-share div.facebook, .article-share div.twitter, .article-share div.google, .article-share div.pinterest, .article-share div.linkedin  {

    display: inline-block;
    margin-right: 21px;
    min-width: 125px;
    min-height: 35px;
    background-color: #F4F4F4;
    text-transform: uppercase;
}
.article-share div.facebook:hover, .article-share div.twitter:hover, .article-share div.google:hover,.article-share div.pinterest:hover, .article-share div.linkedin:hover {
    background-color: #BABBBB;
}

.article-share div.google {
    margin-left: 0px;
}

.article-share div .counter {
    text-align: center;
    background-color: #000000;
    color: #ffffff;
    font-size: 12px;
    letter-spacing: 0.5px;
    font-family: 'Source Sans Pro', sans-serif;
    display: inline;

}


.article-share div a {
    color: #BABBBB;
    font-size: 12px;
    font-family: 'Source Sans Pro', sans-serif;
    letter-spacing: 0.5px;
    line-height: 125%;
    padding-left: 50px;
    padding-top:10px;
    display: inline-block;
    min-height: 35px;
    min-width: 125px;
}

.article-share div:hover a{
    color: #FFFFFF;
}

.article-share.left {
    float: left;
}

.article-share.right {
    border-top: 1px solid #e6e6e6;
    border-bottom: 1px solid #e6e6e6;
    float: right;
}



div.share-info {
    font-family: 'Montserrat', sans-serif;
    text-transform: uppercase;
    font-size: 10px;
    padding-top: 0;
    color: #b3b3b3;
    letter-spacing: 0.5px;
    line-height: 125%;
    padding-bottom: 10px;
    margin-top: 30px;
}

.page-header h2 a, .item-page .page-header h2 {
    font-size: 32px;
    color: #333333;
    letter-spacing: 1px;
    font-family: 'Merriweather', Georgia, serif;
    line-height: 125%;
    font-weight: 600;
}

.createdby {
    font-size: 13px;
    font-family: 'Source Sans Pro', sans-serif;
    line-height: 165%;
    padding-top: 20px;
    margin-bottom: 30px;
}

.createdby .category, .createdby .date {
    text-transform: uppercase;
    font-weight: bold;

    font-family: 'Open Sans', sans-serif;
    font-size:13px;
    font-weight: normal;
}

.video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px;
    height: 0;
    overflow: hidden;
}
.video-container iframe, .video-container object, .video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border: 0;
}

a.back {
    display: block;
    text-transform: uppercase;
    color: #666666;
    padding-top: 12px;
    padding-bottom: 12px;
    text-align: center;
    font-family: 'Montserrat', sans-serif;
    line-height: 125%;
    letter-spacing: 0.5px;
    margin-top: 40px;
    font-size: 10px;
}

.error-page {
    font-size: 14px;
    margin-top: 30px;
    margin-bottom: 30px;
    background-color: rgba(249,249,249, 0.6);
    border-radius: 0;
    border: 0;
    padding: 25px;
    -webkit-box-shadow: none;
    box-shadow: none;
}
.page-article div.content h1.error-code {
    font-size: 100px !important;
    color: #cccccc;
    line-height: 100%;
    margin-bottom: 0;
    margin-top: 0 ;
    -webkit-box-shadow: none;
    box-shadow: none;
    font-weight: normal !important;
}
.page-article div.content p.not-found {
    font-size: 18px !important;
    text-transform: uppercase;
    margin-bottom: 30px;
    line-height: 165% !important;
}
.page-article div.content h1.not-found {
    font-size: 16px !important;
    line-height: 125%;
    font-weight: bold;
    text-transform: uppercase;
    margin: 0;
}
.error-request {
    margin-bottom: 20px !important;
}

.report-error{
    margin-bottom: 0px !important;
}

.error-page ul {
    list-style: none;
    padding: 0;
}

.error-button {
    color: #ffffff;
    background-color: rgba(143,143,143,0.92);
    padding: 8px 28px;
    font-size: 16px;
    border-radius: 5px;
}
.page-article div.content p.not-able-visit {
    font-size: 14px!important;
    color: #ffffff;
    display: inline-block;
    line-height: 165% !important;
    background-color: #808080;
    padding: 0px 10px;
    margin-bottom: 20px;
}

/* CSS - DESKTOP */

/* images */
.blog .lnd_head,
.sidebar .mfp-table-cell-inner img {
   -webkit-box-shadow: 6px 6px 12px -2px rgba(131, 131, 131, 0.75);
   -moz-box-shadow: 6px 6px 12px -2px rgba(131, 131, 131, 0.75);
   box-shadow: 6px 6px 12px -2px rgba(131, 131, 131, 0.75);
}


/* header */
.header-logo {
    margin-top: 20px;
}

/* menu */
.menu-arrow {
    display: none;
}

.navigation {
    font-family: 'proxima-nova';
    background: #3957a0;
    height: 40px;
}

.nav.menu a,
.nav.menu div {
    font-size: 15.5px;
    font-weight: 100;
    color: #fff !important;
    text-align: left !important;
    line-height: 40px;
    letter-spacing: 0;
    display: inline-block;
    width: 100%;
}

.nav.menu li {
    display: inline-block;
    /* margin-right: 37.5px; */
}

.item-53 {
    width: 81.5px;
}

.item-13 {
    width: 95.5px;
}

.item-17,
.item-163 {
    width: 124.5px;
}
.item-18 {
    width: 115.5px;
}
.item-19 {
    width: 97.5px;
}
.item-20 {
    width: 118.5px;
}
.item-21 {
    width: 158.05px;
}
.item-22 {
    width: 109.5px;
}
.item-23 {
    width: 165.05px;
}

.item-144 {
    width: 82.5px;
}

.item-152 {
    width: 86.5px;
}

.item-157 {
    width: 125.5px;
}

.item-184 {
    width: 92.3px;
}
.item-187 {
    width: 105.5px;
}
.item-188 {
    width: 164.5px;
}
.item-189 {
    width: 88.5px;
}
.item-191 {
    width: 202.05px;
}


.nav.menu li:last-child {
    margin-right: 0;
}

.nav.menu .item-790,
.nav.menu .item-794 {
    text-align: right !important;
}

.nav.menu li a {
    text-align: center;
    padding: 0 0 0 0;
}

.nav.menu li:hover,
.nav.menu li a:focus,
.nav.menu li a:hover,
.nav.menu .active.dropdown > a,
.dropdown-menu .active a,
.nav.menu li div:focus,
.nav.menu li div:hover,
.div_lnd_item.single .lnd_introtxt a.lndtitle:hover,
.div_lnd_item.single .lnd_introtxt a.lndtitle:focus {
    background: transparent !important;
    font-weight: 700;
}
/* allows to stand bold when hover */
.nav.menu li a::after,
.nav.menu li div::after {
    display: block;
    content: attr(title);
    font-weight: 700;
    height: 0;
    overflow: hidden;
    visibility: hidden;
}

.nav.menu li div {
    cursor: pointer;
}

.nav.menu li ul {
    width: 360px;
    background: #3957a0;
    top: 40px;
    margin:0;
    border: 1px solid rgba(16, 34, 75, 0.15);
    border-radius: 1px;
    -webkit-box-shadow: none;
    box-shadow: none;
}

.nav.menu li ul li {
   display: block;
}

.nav.menu li ul li a {
    line-height: 20px;
    padding-left: 10px;
}

.nav.menu li:hover ul {
    display: block;
}

/* slider */
.slider_home img {
    width: 100%;
}

#btcontentslider117 .bt_handles,
#btcontentslider140 .bt_handles {
    bottom: 30px !important;
    left: 50% !important;
    transform: translate(-50%, 0);
}

.banner-info {
    position:relative;
    margin-left: auto;
    margin-right: auto;
    display: block;
}

.banner-info .banner-title,
.banner-info .banner-date {
    font-size: 60px;
    color: #fff;
    text-transform: uppercase;
    text-align: left;
    line-height: 80px;
    position: absolute;
}

.banner-info .banner-title {
    font-weight: 700;
    top: 36%;
}

.banner-info .banner-date {
    font-weight: 100;
    top: 47%;
}

/* news - home */
.blog {
    margin-top: 55px
}

.blog .subheading-category {
    font-size: 30px;
    font-weight: 700;
    color: #3957a0;
    line-height: 36px;
}


.div_lnd_item.single .lnd_head {
    position: relative;
}

.div_lnd_item.single .lnd_introtxt {
    padding: 15px 0px 0px 0px;
}


.div_lnd_item.single .lnd_introtxt a.lndtitle {
    color: #3957a0;
    font-size: 1.1em;
    line-height: 24px;
    font-weight: 400;
    margin-bottom: 15px;
    letter-spacing: 1px;
    text-decoration: none;
    display: block;
}


.blog .items-row {
    margin-bottom: 60px;
}

/* events & other news*/
.sidebar {
    margin-bottom: 30px;
}

.sidebar .page-header {
    color: #3957a0;
    font-size: 30px;
    font-weight: 700;
    line-height: 36px;
    padding-bottom: 15px;
    border-bottom: solid 2px #3957a0;
}


.sidebar .mfp-introtitle a,
.sidebar .events-date p {
    color: #3957a0;
    font-size: 18px;
    font-weight: 400;
    line-height: 24px;
    text-decoration: none;
    display: block;
}

.sidebar .events-date p  {
    color: #000;
    font-weight: 100;
}

.sidebar .mfp-introtitle a:hover {
    font-weight: 700;
}

.sidebar .mfp-table-cell {
    padding-top: 30px;
}

.sidebar .mfp-table-row:first-child .mfp-table-cell {
    padding-top: 15px;
}

/* other news */
.news .mfp-introtitle a {
    color: #000;
}

.news .mfp-table-cell {
    border-bottom: solid 1px #e6e6e6;
}

/* breadcrumbs */
.breadcrumb {
    background: transparent;
    font-size: 12px;
    padding: 0px 15px 8px 0;
}

.breadcrumb a,
.breadcrumb span  {
    font-size: 12px;
    font-weight: 100;
    color: #3957a0;
    text-decoration: none;
}

.breadcrumb span {
    font-weight: 700;
}

/* banner other pages */
.banner-image img {
    width: 100%;
    height: 400px !important;
}


/* gerals */
.page-article,
.contacts-company,
.plg_contactus_main_div,
.search {
    background-color: #ffffff;
    padding: 0px 0px 0px 0px;
    margin: 0 16.66% 0 16.66%;
}

.contacts-company {
    margin-bottom: 70px;
}

.contacts-company .sede,
.plg_contactus_main_div .contact-us,
.contact-success span,
.search .search-title,
.search .searchintro p span  {
    color: #3957a0;
    font-size: 30px;
    font-weight: 700;
    line-height: 36px;
}

/* articles */
.insc {
    text-align: center;
    margin-bottom: 30px;
}

.page-article h1, h2, h3, h4, h5, h6,
.insc h1 {
    color: #3957a0;
    font-size: 30px;
    font-weight: 700;
    line-height: 36px;
    margin-top: 0;
}

.insc h1 {
    margin: 40px 0 15px;
}

.page-article h2,
.page-article h3,
.plg_contactus_main_div .sub-title h2 {
    font-size: 18px;
    line-height: 30px;
}

.page-article h3 {
    color: #000;
}

.page-article p,
.page-article li,
li {
    font-size: 18px;
    font-weight: 100;
    line-height: 30px;
    text-align: justify;
}

.page-article p:last-child,
.page-article ul:last-child {
    margin-bottom: 100px;
}

.page-article div.content h1:first-child {
    margin-top: 0px;
}

.page-article div.content h1 {
    margin-top: 30px;
}


.page-article .content p a{
    color : #3957a0;
    text-decoration: none;
    display: inline-block;
}

/* subscriptions */
.insc  {
    margin-bottom: 70px;
}

.option-top {
    display: block;
    margin-top: 20px;
}

.option-top p {
    text-align: justify;
}

.plg_contactus_main_div  .option-top input {
    width: 13px;
    height: 13px;
    margin: 10px;
}

.plg_contactus_main_div .sub-title h2 {
    margin: 50px 0 20px;
}

.contact-us.title {
    margin-top: 40px;
}

.margin-form {
    margin-bottom: 100px;
}

.file-msg {
    margin: 200px 0;
}


.inscr-msg {
    margin-bottom: 60px;
}

/* tables */
table {
    margin-bottom: 60px;
}

/* footer */
.footer span,
.contacts-contact span {
    display:block;
}

.footer ._small,
.contacts-contact ._small {
    display: none;
}

.footer-links li {
    font-size: 14px;
}

/* contacts */
.contacts-company p,
.plg_contactus_main_div .contact-us,
.contact-success {
    text-align: center;
}


.contact-success .success-sentence {
    font-weight: 100;
}

.contacts-company .contacts-contact,
.plg_contactus_main_div label  {
    font-size: 14px;
    font-weight: 100;
    line-height: 30px;
}

/* contacts - form  */
.plg_contactus_main_div {
    margin-bottom: 75px;
}
.plg_contactus_main_div .contact-us {
    margin-bottom: 40px;
}

.plg_contactus_main_div input,
.plg_contactus_main_div select,
.plg_contactus_main_div textarea  {
    width: 100%;
    height: 40px;
    border: solid 1px #e6e6e6;
    border-radius: 2px;
}

.plg_contactus_main_div select {
    background: #fff;
    padding-left: 10px;
    margin-bottom: 10px;
}

.plg_contactus_main_div textarea {
    width: 100%;
    height: 126px;
    resize: none;
}

.plg_contactus_main_div .btn {
    background: #3957a0;
    color: #fff;
    font-size: 16px;
    line-height: 27px;
    text-transform: uppercase;
    text-align: center;
    width: 100%;
    height: 40px;
    margin-top: 7.5%;
}

.plg_contactus_main_div .btn:hover,
.plg_contactus_main_div .btn:focus {
    background: #889ac6;
}

.contact-success span {
    display: block;
}

/* remove yellow color of autocomplete of inputs */
input:-webkit-autofill,
input:-webkit-autofill:hover,
input:-webkit-autofill:focus,
input:-webkit-autofill:active {
    transition: background-color 5000s ease-in-out 0s;
    -webkit-box-shadow: 0 0 0px 1000px transparent inset;
}

/* search */
.search .searchintro p span  {
    font-weight: 100;
}

.search-results {
    margin-top: 35px;
}
.search-results .result-title {
    border-bottom: solid 1px #e6e6e6;
    padding: 25px 0 25px 0;
}

.search-results .result-title a {
    font-size: 18px;
    font-weight: 100;
    color: #000;
    line-height: 24px;
    text-decoration: none;
}

.search-results .result-title a:hover {
    font-weight: 700;
}

/* search - pagination */
.pagination .counter {
    display: none;
}

div.pagination {
    display: block;
    position: relative;
    text-align: center;
    margin-bottom: 30px;
}


ul.pagination {
    padding: 5px 0 5px 0;
}

.pagination > li > a, .pagination > li > span {
    text-decoration: none;
    border: none;
}

.pagination .active a,
.pagination .active span,
.pagination .active a:hover,
.pagination .active span:hover,
.pagination .active a:focus,
.pagination .active span:focus,
.pagination li a,
.pagination li span,
.pagination li a:hover,
.pagination li span:hover,
.pagination li a:focus,
.pagination li span:focus  {
    color: #000;
    background: transparent;
    font-weight: 700;
}

.pagination li a,
.pagination li span,
.pagination li a:hover,
.pagination li span:hover,
.pagination li a:focus,
.pagination li span:focus  {
    font-weight: 100;
}

.pagination li:last-child {
    position: absolute;
    right: 0
}

ul.pagination li:first-child a {
    padding-left: 0;
    float: left;
}

ul.pagination li:first-child {
    position: absolute;
    left: 0;
}

/* 404 */
._error_page,
.page-404 {
    background: #f2f2f2;
}


.articleid-741 {
    height: 100vh;
}


.page-404 {
    height: 60.7vh;
    min-height: 541px;
    color: #3957a0;
    text-align: center;
}

._error_page .page-article {
    padding: 0;
}

.page-404 span {
    display: block;
}
._404-title {
    font-size: 120px;
    font-weight: 700;
    line-height: 80px;
    padding-top: 15%;
}

._404-sentence {
    font-size: 30px;
    font-weight: 100;
    line-height: 36px;
    padding: 30px 0 60px 0;
}

.page-404 .btn {
    background: #3957a0;
    color: #fff;
    font-size: 16px;
    font-weight: 400;
    line-height: 36px;
    text-transform: uppercase;
    width: 165px;
    height: 50px;
}

.page-404 .btn:hover {
    background: #889ac6;
}

/* database */
#blockrandom {
    width: 100%;
}
.sociosMainDiv h1 {
    font-family: 'proxima-nova';
    color: #3957a0;
    margin-top: 50px;
}

.sociosMainDiv table {
    border: none;
    margin-bottom: 15px;
}

.sociosMainDiv p {
    color: #000;
    font-weight: 100;
    line-height: 26px;
}

.sociosMainDiv a {
    color: #000;
    font-weight: 700;
    line-height: 36px;
    text-decoration: none;
}

.sociosMainDiv td {
    padding-bottom: 15px;
}

 .sociosMainDiv .button {
     background: #3957a0;
     color: #fff;
     text-transform: uppercase;
     width: 100px;
     height: 30px;
     border: none;
     border-radius: 2px;
     margin-top: 10px;
     text-align: center;
 }
 .sociosMainDiv .button:hover {
     background: #889ac6;
 }

 .contentpane {
      margin-bottom: 30px;
 }

/* media screens */
@media (max-width: 1199px) {
    /* menu */
    .menu-arrow {
	display: block;
	position: absolute;
	top: 15px;
	right: 5%;
	}

    .navbar-default .navbar-toggle {
	border: none;
	}

    .navbar-default .navbar-toggle:hover,
    .navbar-default .navbar-toggle:focus {
	background: transparent;
	}

    .navbar-toggle {
	padding: 0px 0 0 0;
	margin-bottom: 0;
	}

    .fa.fa-bars {
	color: #fff;
	font-size: 26px;
	}

    .navbar-collapse.collapse.in {
	background: #3957a0;
	width: 455px;
	display: block !important;
	position: absolute;
	z-index: 999;
	}

    .nav.menu div,
    .nav.menu li a,
    .nav.menu li ul li a{
	padding: 0 30px 0 30px;
	}

    .nav.menu li {
	width: 100%;
	margin-right: 0;
	}

    .nav.menu li ul {
	top: 0;
	}

    .collapsing {
	-webkit-transition: none;
	transition: none;
	display: none;
	}

    /* remove hover, disabling the submenus */
    .nav.menu li:hover ul {
	display: none;
	}
    /* allows you to click on the menu to display the submenus */
    .collapse.in {
	display: block !important;
	}

    .nav.menu li ul {
	background: #ccc;
	width: 100%;
	border: none;
	}

    .nav.menu li div {
	cursor: pointer;
	width: 100%;
	}

    .nav.menu li ul a {
	color: #3957a0 !important;
	}

    /* submenus do not override the other options  */
    .dropdown-menu {
	position: relative;
	}

    /* banner */
    .banner-info .banner-date {
	top: 52%;
	}

    /* search  */
    .mod-search-searchword {
	width: 175px;
	}

    /* footer */
    .footer-fb {
	overflow: hidden;
	}

    /* contacts */
    .plg_contactus_main_div .btn {
	margin-top: 9.5%;
	}
}

/* CSS - MOBILE  */
/* screen - 991px */
@media (max-width: 991px) {
    /* search */
    .mod-search-searchword {
	width: 181px;
	}

    /* banner */
    .banner-info .banner-title,
    .banner-info .banner-date {
	font-size: 50px;
	line-height: 36px;
	}

    .banner-info .banner-title {
	top: 26%;
	}


    .banner-info .banner-date {
	top: 45%;
	}

    /* news - home */
    .div_lnd_item.single .lnd_introtxt a.lndtitle {
	font-size: 16px;
	line-height: 22px;
	display: -webkit-box;
	height: 66px;
	-webkit-line-clamp: 3;
	-webkit-box-orient: vertical;
	overflow: hidden;
	text-overflow: ellipsis;
	}

    .blog {
	margin-top: 35px;
	}

    /* footer */
    .footer .footer-links {
	padding: 0 0 0 65px;
	margin: 0;
	}

    .footer .module {
	font-size: 12px;
	line-height: 20px;
	}

    .powered-by {
	padding: 20px 0 20px 0;
	}

    /* contacts */
    .plg_contactus_main_div .btn {
	margin-top: 13.5%;
	}
}

/* screen - 768px */
@media (max-width: 768px) {
    /* menu */
    .navbar {
	position: initial;
	}

    .navbar-collapse {
	position: absolute !important;
	left: 0px;
	width: 100% !important;
	}

    .nav.menu div,
    .nav.menu li a,
    .nav.menu li ul li a {
	padding-left: 17px;
	}

    /* search -home */
    .mod-search-searchword {
	width: 216px;
	}

    /* banner */
    .banner-info .banner-title,
    .banner-info .banner-date {
	font-size: 30px;
	line-height: 36px;
	left: 10%;
	}

    .banner-info .banner-title {
	top: 19%;
	}

    .banner-info .banner-date {
	top: 33%;
	}

    /* news / events */
    .blog .subheading-category,
    .sidebar .page-header {
	font-size: 24px;
	line-height: 28.8px;
	}

    .sidebar .mfp-introtitle a,
    .sidebar .events-date p {
	font-size: 16px;
	line-height: 22px;
	}

    /* article */
    .page-article,
    .page-article, .contacts-company,
    .plg_contactus_main_div,
    .search {
	margin: 0;
	}

    .page-article h1,
    .insc h1 {
	font-size: 24px;
	font-weight: 700;
	}

    .page-article p,
    .page-article li, li {
	font-size: 16px;
	line-height: 28.8px;
	}

    .banner-image img {
	height: 161px !important;
	}

    /* search */
    ul.pagination li {
	display: none;
	}

    ul.pagination li:first-child,
    ul.pagination li:last-child {
	display: block;
	}

    /* gerals */
    .contacts-company .sede,
    .plg_contactus_main_div .contact-us,
    .contact-success span, .search
    .search-title,
    .search .searchintro p span {
	font-size: 24px;
	line-height: 28.8px;
	}

    /* 404 */
    ._404-title {
	font-size: 80px;
	line-height: 40px;
	}

    ._404-sentence {
	font-size: 24px;
	}

    /* contacts */
    .plg_contactus_main_div .btn {
	margin-top: 8.5%;
	}
}

/* screen - 767px */
@media (max-width: 767px) {
    /* header */
    div.mod-languages {
	position: absolute;
	top: -411%;
	right: 5%;
	}

    .search {
	width: 100%;
	margin: 0;
	}

    .mod-search-searchword {
	width: 100%;
	}

    /* news */
    .blog {
	margin-top: 15px;
	}

    .blog .items-row {
	margin-bottom: 0;
	}
    .div_lnd_item.single .lnd_introtxt a.lndtitle {
	margin-bottom: 30px;
	}

    .lnd_head img {
	width: 100%;
	}

    /* footer */
    .footer .module,
    .footer .footer-links li {
	text-align: center;
	}

    .footer .footer-links,
    .footer .footer-links ul {
	padding: 0;
	}

    .footer .module:nth-child(2) {
	padding-top: 10px;
	}

    .powered-by {
	position: absolute;
	top: 362%;
	left: 50%;
	transform: translate(-50%, -50%);
	}

    .footer .footer-fb {
	margin-bottom: 75px;
	}

    .footer .module {
	padding-top: 35px;
	}

    /* contacts */
    .plg_contactus_main_div .btn {
	margin-top: 5.5%;
	}
}

/* screen - 550px */
@media (max-width: 550px) {
    /* banner */
    .banner-info .banner-title,
    .banner-info .banner-date {
	font-size: 20px;
	line-height: 24px;
	}

    .banner-info .banner-title {
	top: 27%;
	}

    .banner-info .banner-date {
	top: 42%;
	}

    /* contacts */
    .contacts-contact .large {
	display: none;
	}

    .contacts-contact ._small {
	display: block;
	}

    /* 404 */
    .page-404 {
	min-height: 380px;
	height: 0;
	}

    ._404-title {
	font-size: 60px;
	line-height: 36px;
	top: 18%;
	}

    ._404-sentence {
	font-size: 18px;
	line-height: 24px;
	}
}

/* screen - 400px */
@media (max-width: 400px) {
    /* banner */
    .banner-info {
	background: #3957a0;
	}

    .banner-info span {
	display: block;
	}

    .banner-info .banner-title,
    .banner-info .banner-date {
	position: initial;
	text-align: center;
	}

    .banner-info .banner-title {
	padding-top: 29px;
	}

    .banner-info .banner-date {
	padding: 10px 0 29px 0;
	}

    #btcontentslider117 .bt_handles,
	#btcontentslider140 .bt_handles{
	bottom: 136px !important;
	}

    /* footer */
    .powered-by {
	top: 364%;
	}

    /* news */
    .blog .subheading-category,
    .sidebar .page-header {
	font-size: 20px;
	line-height: 25px;
	}

    .div_lnd_item.single .lnd_introtxt a.lndtitle {
	font-size: 14px;
	line-height: 20px;
	}

    .div_lnd_item.single .lnd_introtxt a.lndtitle {
	height: 44px;
	-webkit-line-clamp: 2;
	}

    /* events */
    .sidebar .mfp-introtitle a,
    .sidebar .events-date p {
	font-size: 14px;
	line-height: 20px;
	}

    .mfp-table-cell-inner img {
	width: 133px !important;
	}

    .news .mfp-table-cell {
	padding-bottom: 25px;
	}

    .sidebar .mfp-table-cell {
	padding-top: 25px;
	}

    /* contacts */
    .contacts-company .sede,
    .plg_contactus_main_div .contact-us,
    .contact-success span,
    .search.search-title,
    .search .searchintro p span {
	font-size: 18px;
	line-height: 26px;
	}

    .contacts-company .contacts-contact,
    .plg_contactus_main_div label {
	font-size: 12px;
	line-height: 26px;
	}
}

/* scree - 320px */
@media (max-width: 320px) {
    /* other news */
    .mfp-introtitle a {
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
	overflow: hidden;
	text-overflow: ellipsis;
	}

    .sidebar .mfp-table-cell {
	padding-top: 28px;
	}

    .news .mfp-table-cell {
	padding-bottom: 0px;
	}

    /* footer */
    .footer .large {
	display: none;
	}

    .footer ._small {
	display: block;
	}

    .footer .module {
	font-size: 11px;
	}

    .powered-by {
	top: 335%;
	}

    /* 404 */
    ._404-title {
	font-size: 40px;
	line-height: 24px;
	}

    ._404-sentence {
	font-size: 16px;
	line-height: 24px;
	}
}

/* screen - 295px */
@media (max-width: 295px) {
    /* events */
    .mfp-table-cell-inner img {
	width: 109px !important;
	}

    .sidebar .mfp-introtitle a,
    .sidebar .events-date p {
	font-size: 12px;
	}
}


/* screen - 272px */
@media (max-width: 272px) {
    /* footer */
    .powered-by {
	top: 306%;
	}
}

/* screen - 255px */
@media (max-width: 255px) {
    /* footer */
    .powered-by {
	top: 282%;
	}
}
